=== debian/changelog ===
pyside2 (5.15.17-0zneon+24.04+noble+stable+build6) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 30 Aug 2025 23:27:18 +0000

pyside2 (5.15.17-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 29 Aug 2025 11:35:40 +1000

pyside2 (5.15.16-1) noble; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, included in the new release:
    - shiboken2-Fix-build-with-clang-16.patch
    - shiboken2-Fail-template-test-instead-of-crashing.patch
  * Refresh and rebase other patches.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Jun 2024 23:47:03 +0300
